/* ================================================= 
  Start：Common
================================================= */
* {
  line-height: 160%;
}
a{
  text-decoration: none;
}
a:hover {
  opacity: 0.8;
}
.c-remark-list__item {
  color: #fff;
}
.c-wrap{
  color: #333;
  line-height: 160%;
  font-family: "Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic ProN", "Hiragino Sans", "ヒラギノ角ゴ ProN W3", Arial, "メイリオ", Meiryo, sans-serif;
}
.c-fv01 {
  margin-top: 0;
}
.c-acc-text__head.c_rn-acc-text__head::after {
  content: '+';
  position: absolute;
  top: 0;
  right: -12px;
  color: #fff;
  transition: all .3s ease;
  background-image: none;
  transform: none;
  margin: 0;
}
.c-acc-text__head.c_rn-acc-text__head.js-c-acc-text-open::after {
  content: '-';
  background-image: none;
  top: 0;
}
@media screen and (min-width: 768px) {
  .content_wrapper {
    max-width: 970px;
    margin-left: 340px;
  }
  .sp-only {
    display: none;
  }
  .pc-only {
    display: block;
  }
  .section {
    margin-bottom: 60px;
  }
  .section__q-number {
    color: #c83c3c;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .section__ttl {
    position: relative;
    display: flex;
    justify-content: center;
    font-size: 28px;
    padding: 20px 0;
    font-weight: 600;
    text-align: center;
    max-width: 544px;
    margin: 0 auto;
  }
  .section__ttl::after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 14px;
    background-image: url(/lp/juken/musyouka/title-border-pc.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -14px;
    left: 0;
  }
  .section__ttl.section__ttl--red {
    color: #c73636;
  }
  .section__ttl--small {
    align-self: center;
    font-size: 18px;
  }
  .section__note {
    max-width: 455px;
    margin: 0 auto 24px;
  }
  .section__note-item span {
    position: relative;
    display: inline-block;
    font-size: 12px;
    text-indent: -1em;
    padding-left: 1em;
  }
  .section__note-item span::before {
    content: '※';
  }
  .section__note.section__note--center {
    text-align: center;
  }
  .section__note.section__note--left {
    text-align: left;
  }
  .section__sub-ttl {
    text-align: center;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 600;
  }
  .cv__btn-link {
    position: relative;
    display: inline-block;
    width: 500px;
    background: #00c753;
    color: #fff;
    padding: 20px 0px;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    transition: opacity 0.3s;
  }
  .cv__btn-link::after {
    content: "";
    display: block;
    background-image: url(/common_rn/btn_icon_arrow_white.svg);
    background-repeat: no-repeat;
    width: 12px;
    height: 10px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 4%;
  }
  .c-acc-text__head--remark {
    font-size: 12px;
    color: #fff;
  }
  .c-acc-text {
    max-width: 368px;
    text-align: left;
    margin: 0 auto;
  }
  .section__answer-box {
    position: relative;
  }
  .section__answer-txt {
    position: relative;
    padding: 30px 0;
    font-size: 24px;
    line-height: 150%;
    text-align: center;
    font-weight: 600;
    margin-bottom: 60px;
  }
  .section-q1 .section__answer-txt {
    margin-bottom: 0;
  }
  .section__answer-bg {
    position: absolute;
    width: auto;
    height: 100%;
    top: 40%;
    left: 50%;
    border: 0;
    transform: translateX(-50%);
    font-size: 160px;
    font-weight: bold;
    color: #fdf2f2;
  }
}
/* ================================================= 
  Ipad (820px以下) 
  ================================================= */
@media screen and (max-width: 820px) {
  .content_wrapper {
    margin-left: 0;
  }
}

@media screen and (max-width: 767px) {
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
  .section {
    padding: 0 4vw;
    margin-bottom: 60px;
  }
  .section.section-q2 {
    padding: 60px 0 4vw;
  }
  .section.section-q2 .section__ttl {
    margin: 0 4vw;
  }
  .section__q-number {
    color: #c83c3c;
    font-size: 40px;
    font-weight: bold;
  }
  .section__ttl {
    position: relative;
    font-size: 28px;
    padding: 20px 0;
    font-weight: 600;
    text-align: center;
    max-width: 544px;
    margin: 0 auto;
    line-height: 140%;
  }
  .section__ttl::after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 14px;
    background-image: url(/lp/juken/musyouka/title-border-sp.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -14px;
    left: 0;
  }
  .section__ttl.section__ttl--red {
    color: #c73636;
  }
  .section__ttl--small {
    font-size: 18px;
  }
  .section__note {
    margin-bottom: 24px;
  }
  .section__note-item span {
    position: relative;
    display: inline-block;
    font-size: 12px;
    text-indent: -1em;
    padding-left: 1em;
  }
  .section__note-item span::before {
    content: '※';
  }
  .section__note.section__note--center {
    text-align: center;
  }
  .section__note.section__note--left {
    text-align: left;
  }
  .cv__btn-link {
    position: relative;
    display: inline-block;
    width: 100%;
    max-width: 500px;
    background: #00c753;
    color: #fff;
    padding: 15px;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    transition: opacity 0.3s;
    text-align: center;
  }
  .cv__btn-link::after {
    content: "";
    display: block;
    background-image: url(/common_rn/btn_icon_arrow_white.svg);
    background-repeat: no-repeat;
    width: 12px;
    height: 10px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 4%;
  }
  .c-acc-text__head--remark {
    font-size: 12px;
    color: #fff;
  }
  .c-acc-text {
    max-width: 368px;
    text-align: left;
    margin: 0 auto;
  }
  .section__answer-box {
    position: relative;
  }
  .section__answer-txt {
    position: relative;
    padding: 30px 0;
    font-size: 24px;
    line-height: 150%;
    text-align: center;
    font-weight: 600;
    margin-bottom: 60px;
  }
  .section-q1 .section__answer-txt {
    margin-bottom: 0;
  }
  .section__answer-bg {
    position: absolute;
    width: auto;
    height: 100%;
    top: 40%;
    left: 50%;
    border: 0;
    transform: translateX(-50%);
    font-size: 160px;
    font-weight: bold;
    color: #fdf2f2;
  }
}

/* ================================================= 
  Start：Manga
================================================= */
@media screen and (min-width: 769px) {
  .manga {
    margin: 40px 0 55px;
  }
  .manga__figure {
    max-width: 455px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px) {
  .manga {
    margin: 20px 0 40px;
  }
}

/* ================================================= 
  Start：Specialist
================================================= */
@media screen and (min-width: 769px) {
  .specialist-profile {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 455px;
    padding: 16px 0;
    margin: 0 auto 60px;
    border-radius: 12px;
    border: 1px solid #f8d8d8;
    background-color: #fff3f2;
  }
  .specialist-profile__figure {
    max-width: 100px;
  }
  .specialist-profile__wrap {
    display: flex;
    align-items: center;
    gap: 24px;
  }
  .specialist-profile__position {
    font-size: 12px;
    margin-bottom: 8px;
  }
  .specialist-profile__position--bold {
    font-weight: 600;
    font-size: 14px;
  }
  .specialist-profile__name {
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  .specialist-profile {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 455px;
    padding: 16px 0;
    margin: 0 4vw 60px;
    border-radius: 12px;
    border: 1px solid #f8d8d8;
    background-color: #fff3f2;
  }
  .specialist-profile__figure {
    max-width: 100px;
  }
  .specialist-profile__wrap {
    display: flex;
    align-items: center;
    gap: 12px;
  }
  .specialist-profile__position {
    font-size: 12px;
    margin-bottom: 8px;
  }
  .specialist-profile__position--bold {
    font-weight: 600;
    font-size: 14px;
  }
  .specialist-profile__name {
    font-size: 16px;
  }
}

/* ================================================= 
  Start：Section Q1
================================================= */
@media screen and (min-width: 769px) {
  .section {
    margin-bottom: 60px;
  }
  .section__list {
    font-size: 16px;
    font-weight: 500;
    line-height: 160%;
    margin-bottom: 24px;
  }
  .section__list .section__list-item {
    position: relative;
    max-width: 345px;
    margin: 0 auto;
    padding-left: 28px;
  }
  .section__list .section__list-item::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(/lp/juken/musyouka/icon_check.svg);
    background-position: center;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
  }
  .section__figure {
    margin: 0 auto;
    margin-bottom: 10px;
  }
  .section__highlight {
    background-color: #c83c3c;
    color: #fff;
    padding: 24px 20px;
    border-radius: 12px;
    text-align: center;
    font-weight: bold;
    position: relative;
    display: block;
    width: 544px;
    font-size: 20px;
    margin: 40px auto 0;
    line-height: 160%;
    text-decoration: underline;
  }
  .section__highlight::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #fff;
  }
  .section__highlight::after {
    content: "";
    position: absolute;
    top: -2px;
    left: 50%;
    transform: translate(-50%, -50%);
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-top: 16px solid #d33833;
  }
  .section__highlight span {
    font-size: 16px;
    display: inline-block;
    text-decoration: none;
    margin-bottom: 10px;
  }
  .section__highlight + .section__note {
    max-width: 544px;
  }
}
@media screen and (max-width: 768px) {
  .section {
    margin-bottom: 60px;
  }
  .section__note {
    margin-bottom: 24px;
  }
  .section__note-item {
    display: inline-block;
  }
  .section__note.section__note--center {
    text-align: center;
  }
  .section__sub-ttl {
    text-align: center;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 600;
  }
  .section__list {
    font-size: 16px;
    font-weight: 500;
    line-height: 160%;
    margin-bottom: 24px;
  }
  .section__list .section__list-item {
    position: relative;
    max-width: 345px;
    margin: 0 auto;
    padding-left: 28px;
  }
  .section__list .section__list-item::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(/lp/juken/musyouka/icon_check.svg);
    background-position: center;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
  }
  .section__figure {
    margin: 0 auto;
    margin-bottom: 10px;
  }
  .section__highlight {
    background-color: #c83c3c;
    color: #fff;
    padding: 24px 20px;
    border-radius: 12px;
    text-align: center;
    font-weight: bold;
    position: relative;
    display: block;
    width: 100%;
    max-width: 544px;
    font-size: 20px;
    margin: 40px auto 0;
    line-height: 160%;
    text-decoration: underline;
  }
  .section__highlight::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #fff;
  }
  .section__highlight::after {
    content: "";
    position: absolute;
    top: -2px;
    left: 50%;
    transform: translate(-50%, -50%);
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-top: 16px solid #d33833;
  }
  .section__highlight span {
    font-size: 16px;
    display: inline-block;
    text-decoration: none;
    margin-bottom: 10px;
  }
}

/* ================================================= 
  Start：Section Q2
================================================= */
@media screen and (min-width: 769px) {
  .section__header {
    text-align: center;
    margin-bottom: 50px;
  }
  .section__answer {
    position: relative;
    text-align: center;
    margin-bottom: 80px;
  }
  .section__options {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    margin-bottom: 50px;
  }
  .school-card {
    background: #e0e0e0;
    width: 100px;
    font-weight: 500;
    color: #38536b;
    padding: 8px;
    text-align: center;
    position: relative;
  }
  .school-card--private {
    background: #c83c3c;
    color: #fff;
  }
  .school-card__badge {
    position: absolute;
    width: 130%;
    top: -32px;
    left: 50%;
    transform: translateX(-50%);
    padding: 2px 12px;
    border-radius: 65px;
    font-size: 12px;
    font-weight: bold;
    color: #333;
    background-color: #fff039;
  }
  .school-card__badge::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 4px solid #ffeb3b;
  }
  .section__separator {
    font-weight: bold;
    color: #666;
  }
  .section__comment-ttl {
    text-align: left;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 10px;
    margin-left: 23.666vw;
    margin-right: 17vw;
    background-color: #fff039;
    padding: 10px 20px;
  }
  .section__comment-ttl mark {
    background: #fff039;
  }
  .comment-bubble {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 60px;
    max-width: 700px;
    margin: 0 auto 60px;
  }
  .comment-bubble__avatar {
    position: relative;
    width: 100px;
    flex-shrink: 0;
    margin-right: -20px;
    transform: translateY(-26px);
  }
  .comment-bubble__img {
    width: 100%;
    border-radius: 50%;
    background-color: #fff;
    z-index: 10;
  }
  .comment-bubble__text {
    flex: 0 0 380px;
    padding: 20px 24px;
    border: 1px solid #333;
    border-radius: 8px;
    font-size: 14px;
    text-align: left;
  }
  .comic-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0;
  }
  .comic-box__img {
    width: 100%;
    max-width: 500px;
    border: 2px solid #333;
  }
}
@media screen and (max-width: 768px) {
  .section__header {
    text-align: center;
    margin-bottom: 30px;
  }
  .section__answer {
    position: relative;
    text-align: center;
    margin-bottom: 50px;
  }
  .section__options {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    margin-bottom: 30px;
  }
  .school-card {
    background: #e0e0e0;
    width: 26vw;
    padding: 15px 5px;
    font-weight: 500;
    color: #38536b;
    text-align: center;
    position: relative;
    font-size: 12px;
  }
  .school-card--private {
    background: #c83c3c;
    color: #fff;
  }
  .school-card__badge {
    position: absolute;
    width: 130%;
    top: -34px;
    left: 50%;
    transform: translateX(-50%);
    padding: 2px 12px;
    border-radius: 65px;
    font-size: 12px;
    font-weight: 600;
    color: #333;
    background-color: #fff039;
  }
  .school-card__badge::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 4px solid #ffeb3b;
  }
  .section__separator {
    font-size: 12px;
  }
  .section__comment-ttl {
    text-align: left;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 10px;
    margin-left: 26.666vw;
    margin-right: 4vw;
    background-color: #fff039;
    padding: 10px 20px;
  }
  .section__comment-ttl mark {
    background: #fff039;
  }
  .comment-bubble {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    margin-bottom: 80px;
  }
  .comment-bubble__avatar {
    position: relative;
    width: 100px;
    flex-shrink: 0;
    margin-right: -14px;
    transform: translateY(-26px);
  }
  .comment-bubble__img {
    width: 100%;
    border-radius: 50%;
    background-color: #fff;
    z-index: 10;
  }
  .comment-bubble__text {
    flex: 0 0 257px;
    padding: 20px 24px;
    border: 1px solid #333;
    border-radius: 8px;
    font-size: 14px;
    text-align: left;
  }
  .comic-box__img {
    width: 100%;
    border: 2px solid #333;
    margin-bottom: 0;
  }
}

/* ================================================= 
  Start：Section Point
================================================= */
@media screen and (min-width: 769px) {
  .point__header {
    background-color: #c83c3c;
    color: #fff;
    padding: 30px;
    text-align: center;
    position: relative;
    margin-bottom: 80px;
  }
  .point__header-tag {
    display: inline-block;
    min-width: 350px;
    background: #fff;
    color: #c83c3c;
    padding: 4px 20px;
    border-radius: 20px;
    font-weight: bold;
    margin-bottom: 15px;
    font-size: 14px;
    position: absolute;
    top: -15px;
    left: 50%;
    transform: translateX(-50%);
    border: 1px solid #c83c3c;
  }
  .point__header-title {
    font-size: 16px;
    font-weight: bold;
    line-height: 220%;
  }
  .point__header-title--large {
    font-size: 30px;
  }
  .point-item {
    text-align: center;
    margin-bottom: 40px;
  }
  .point-item__badge {
    display: inline-block;
    background: #c83c3c;
    color: #fff;
    padding: 10px 20px;
    border-radius: 48px;
    font-weight: 600;
    margin-bottom: 20px;
    font-size: 16px;
  }
  .point-item__title {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 40px;
    line-height: 160%;
  }
  .point-item__title mark {
    background: #fff039;
  }
  .point-item__stats {
    position: relative;
    display: flex;
    justify-content: center;
    gap: 60px;
    margin-bottom: 30px;
    z-index: 1;
  }
  .point-item__stats::after {
    content: '';
    display: inline-block;
    width: 200px;
    height: 200px;
    background-image: url(/lp/juken/musyouka/260126_62442_chu_lp_juken_musyouka_pic_12.png);
    background-position: center;
    background-size: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .stat-circle {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
  }
  .stat-circle__label {
    font-weight: 600;
    font-size: 18px;
    color: #c73636;
    margin-bottom: 16px;
    z-index: 1;
  }
  .stat-circle__txt {
    font-size: 24px;
    line-height: 140%;
    font-weight: 600;
    z-index: 1;
  }
  .stat-circle__num {
    font-size: 32px;
  }
  .stat-circle__label span {
    color: #333;
  }
  .point__footer {
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .point {
    padding: 0 15px;
  }
  .point__header {
    background-color: #c83c3c;
    color: #fff;
    padding: 30px 15px;
    text-align: center;
    position: relative;
    margin: 0 -4vw 50px;
  }

  .point__header-tag {
    font-size: 14px;
    font-weight: 600;
    position: absolute;
    top: -12px;
    left: 50%;
    transform: translateX(-50%);
    border: 1px solid #c83c3c;
    background: #fff;
    color: #c83c3c;
    padding: 2px 12px;
    border-radius: 20px;
    white-space: nowrap;
  }
  .point__header-title {
    font-size: 16px;
    font-weight: bold;
    line-height: 220%;
  }
  .point__header-title--large {
    font-size: 30px;
  }
  .point-item {
    margin-bottom: 40px;
    text-align: center;
  }
  .point-item__badge {
    font-size: 13px;
    padding: 10px 20px;
    background: #c83c3c;
    color: #fff;
    border-radius: 48px;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 15px;
    font-size: 16px;
  }
  .point-item__title {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 30px;
    line-height: 160%;
  }
  .point-item__title mark {
    background: #fff039;
  }
  .point-item__stats {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    margin-bottom: 16px;
    z-index: 1;
  }
  .point-item__stats::after {
    content: '';
    display: inline-block;
    width: 200px;
    height: 200px;
    background-image: url(/lp/juken/musyouka/260126_62442_chu_lp_juken_musyouka_pic_12.png);
    background-position: center;
    background-size: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .stat-circle {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 32px;
  }
  .stat-circle__label {
    font-weight: 600;
    font-size: 16px;
    color: #c73636;
    margin-bottom: 16px;
    line-height: 160%;
    z-index: 1;
  }
  .stat-circle__txt {
    font-size: 24px;
    line-height: 140%;
    font-weight: 600;
    z-index: 1;
  }
  .stat-circle__num {
    font-size: 32px;
  }
  .stat-circle__label span {
    color: #333;
  }
  .point__footer {
    padding: 0 10px;
  }
}

/* ================================================= 
  Start：Section Service
================================================= */
@media screen and (min-width: 769px) {
  .service {
    padding-bottom: 80px;
    background-color: #fff3f2;
  }
  .service__header {
    background-color: #c83c3c;
    color: #fff;
    text-align: center;
    padding: 60px 20px 180px;
  }
  .service__header-label {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .service__header-title {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 160%;
  }
  .service__header-text {
    font-size: 16px;
    max-width: 368px;
    margin: 0 auto 10px;
  }
  .service__header-link {
    color: #fff;
    font-size: 12px;
    text-decoration: underline;
  }
  .service__content {
    max-width: 1000px;
    margin: -140px auto 40px;
    padding: 0 20px;
  }
  .service__cards {
    display: flex;
    justify-content: center;
    gap: 30px;
  }
  .service__card {
    background: #fff;
    border-radius: 15px;
    width: 300px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
  }
  .service__card--test {
    border: 2px solid #007bc7;
  }
  .service__card--exam {
    border: 2px solid #c83c3c;
  }
  .service__card-tag {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
  }
  .service__card-subtitle {
    font-size: 14px;
  }
  .service__card-body {
    padding: 30px;
    text-align: center;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .service__card-image {
    margin-bottom: 20px;
    display: flex;
    align-items: center;
  }
  .service__card-btn {
    display: block;
    width: 255px;
    background-color: #00c853;
    color: #fff;
    padding: 15px;
    border-radius: 8px;
    text-decoration: none;
    font-weight: bold;
    position: relative;
    transition: opacity 0.3s;
  }
  .service__footer {
    text-align: center;
    padding: 40px 20px;
  }
  .service__footer-text {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 40px;
    line-height: 160%;
  }
  .service__footer-text--red {
    color: #c73636;
  }
}
@media screen and (max-width: 768px) {
  .service {
    background-color: #fff3f2;
  }
  .service__header {
    background-color: #c83c3c;
    color: #fff;
    text-align: center;
    padding: 40px 15px 140px;
  }
  .service__header-label {
    font-size: 16px;
    margin-bottom: 8px;
  }
  .service__header-title {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 160%;
  }
  .service__header-text {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .service__content {
    padding: 20px 15px;
  }
  .service__cards {
    display: flex;
    flex-direction: column;
    gap: 30px;
    margin-top: -110px;
  }
  .service__card {
    background: #fff;
    border-radius: 15px;
    width: 345px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  }
  .service__card--test {
    border: 2px solid #007bc7;
  }
  .service__card--exam {
    border: 2px solid #c83c3c;
  }
  .service__card-tag {
    font-size: 16px;
    font-weight: bold;
  }
  .service__card-body {
    padding: 20px;
    text-align: center;
  }
  .service__card-btn {
    display: block;
    width: 314px;
    background-color: #00c853;
    color: #fff;
    padding: 12px;
    border-radius: 6px;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
  }
  .service__footer {
    padding: 30px 15px 50px;
    text-align: center;
  }
  .service__footer-text {
    font-size: 16px;
    margin-bottom: 30px;
    line-height: 180%;
    font-weight: 600;
    text-align: center;
  }
  .service__footer-text--red {
    color: #c73636;
  }
}